[data-md-color-scheme="slate"] {
  --md-hue: 220; 
	/* --md-default-bg-color: #353535;*/
	/* --md-default-bg-color: #031433;*/
	/* --md-default-bg-color: #302020;*/
	--md-default-bg-color: #252525;
	
	--md-primary-fg-color: #ff6464;
	/*--md-accent-fg-color:  #2a82da;*/
	--md-accent-fg-color: #ff6464
	
	--md-admonition-bg-color: #303030;
	/*--md-admonition-bg-color: #402525;*/
}

[data-md-color-scheme="default"] {
	--md-primary-fg-color: #ff6464;
	--md-accent-fg-color:  #ff6464;
	
	--md-admonition-bg-color: #f3f7f9;
}

.md-header {
    background: linear-gradient(90deg, #fcb469 0%, #fd7f6f 25%, #ff6464 50%, #e74561 75%, #c83271 100%) !important;
}

.md-tabs {
    background: linear-gradient(90deg, #fcb469 0%, #fd7f6f 25%, #ff6464 50%, #e74561 75%, #c83271 100%) !important;
		/*background: linear-gradient(90deg, #db9247 0%, #db5d4d 25%, #dd4242 50%, #c52342 75%, #a62252 100%) !important;*/
}


/* .md-nav { */
/*   background-color: rgba(50, 30, 30, 0.5); */
/* 	padding-bottom: 5px; */
/* } */

/* Apply to the parent to prevent float overflow */
.float-content:before,
.float-content:after{
	content:"";
	display:block;
	clear:both;
}

.image-align-left{
  float : left;
}
.image-align-right{
  float : right;
}


.md-content {
  --md-typeset-a-color: #ff6464;
}


.md-nav { 
  background-color: rgba(25, 25, 25, 0.5); 
	padding-bottom: 5px; 
	--md-typeset-a-color: #ff6464;
} 